function init(hero) {
    hero.setName("Spider-Woman");
    hero.setTier(6);
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
     
	hero.addPowers( "pack:spider" );
    hero.addAttribute("WEAPON_DAMAGE", 12, 0);
    hero.addAttribute("PUNCH_DAMAGE", 17, 0);
    hero.addAttribute("FALL_RESISTANCE", 40.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 3.0, 0);
    hero.addAttribute("SPRINT_SPEED", 1.45, 1);
    hero.addAttribute("STEP_HEIGHT", 1.5, 0);
	

	    hero.addKeyBind("CHARGED_BEAM", "BioElectric Blast", 2);


    
    hero.setDefaultScale(1.0);
}
